<?xml version="1.0"?>
<level levelNumber="104" countOfCards="43" numberOfTurnovers="0" numberOfCardsInStockPile="52" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="3" x="506.168" y="277.557" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>9</under>
		<over>15</over>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="1" zLayer="3" x="446.7" y="379.699" angle="59.5542" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>21</under>
		<under>22</under>
		<under>27</under>
		<under>30</under>
		<under>31</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="2" zLayer="3" x="563.935" y="380.865" angle="-60.2882" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<under>24</under>
		<under>29</under>
		<under>32</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="3" zLayer="2" x="546.168" y="252.139" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<over>15</over>
		<under>18</under>
		<under>33</under>
	</card>
	<card id="4" zLayer="2" x="464.168" y="251.139" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>7</under>
		<under>9</under>
		<under>10</under>
		<over>15</over>
		<under>19</under>
		<under>34</under>
	</card>
	<card id="5" zLayer="-2" x="544.667" y="159" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>6</over>
		<over>9</over>
		<over>18</over>
		<over>33</over>
	</card>
	<card id="6" zLayer="0" x="581.667" y="213.546" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<under>11</under>
		<over>18</over>
		<under>33</under>
	</card>
	<card id="7" zLayer="0" x="429.667" y="213.741" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>8</under>
		<under>10</under>
		<over>19</over>
		<under>34</under>
	</card>
	<card id="8" zLayer="-2" x="395.667" y="158.069" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>34</over>
	</card>
	<card id="9" zLayer="0" x="503.667" y="214" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<under>10</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="10" zLayer="-2" x="469.667" y="159" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>7</over>
		<over>9</over>
		<over>19</over>
		<over>34</over>
	</card>
	<card id="11" zLayer="-2" x="617.074" y="157.069" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>33</over>
	</card>
	<card id="12" zLayer="2" x="606.584" y="365.956" angle="-60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>14</under>
		<under>24</under>
		<under>29</under>
		<under>32</under>
		<under>39</under>
		<under>41</under>
	</card>
	<card id="13" zLayer="2" x="571.903" y="428.47" angle="-60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>16</under>
		<under>24</under>
		<under>32</under>
		<under>40</under>
		<under>42</under>
	</card>
	<card id="14" zLayer="0" x="658.538" y="347.332" angle="-60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>20</under>
		<under>29</under>
		<over>39</over>
		<under>41</under>
	</card>
	<card id="15" zLayer="4" x="504.667" y="337" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
	</card>
	<card id="16" zLayer="0" x="581.538" y="477.332" angle="-60" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>17</under>
		<under>24</under>
		<over>40</over>
		<under>42</under>
	</card>
	<card id="17" zLayer="-2" x="589.591" y="516" angle="-60" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>42</over>
	</card>
	<card id="18" zLayer="1" x="546.168" y="237.139" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>33</under>
	</card>
	<card id="19" zLayer="1" x="464.168" y="236.139" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>4</over>
		<under>7</under>
		<under>9</under>
		<under>10</under>
		<under>34</under>
	</card>
	<card id="20" zLayer="-2" x="701.258" y="322" angle="-60" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>41</over>
	</card>
	<card id="21" zLayer="2" x="399.667" y="359" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>23</under>
		<under>27</under>
		<under>30</under>
		<under>35</under>
		<under>37</under>
	</card>
	<card id="22" zLayer="2" x="435.667" y="424" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>25</under>
		<under>27</under>
		<under>31</under>
		<under>36</under>
		<under>38</under>
	</card>
	<card id="23" zLayer="0" x="353.19" y="342.583" angle="60" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>26</under>
		<under>30</under>
		<over>35</over>
		<under>37</under>
	</card>
	<card id="24" zLayer="-2" x="627.667" y="453" angle="-60" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>12</over>
		<over>13</over>
		<over>16</over>
		<over>32</over>
		<over>39</over>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="25" zLayer="0" x="429.19" y="470.583" angle="60" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<under>28</under>
		<under>31</under>
		<over>36</over>
		<under>38</under>
	</card>
	<card id="26" zLayer="-2" x="301.404" y="322" angle="60" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>37</over>
	</card>
	<card id="27" zLayer="0" x="389.667" y="406" angle="60" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>21</over>
		<over>22</over>
		<under>30</under>
		<under>31</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="28" zLayer="-2" x="409.404" y="516" angle="60" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>38</over>
	</card>
	<card id="29" zLayer="-2" x="661.667" y="389" angle="-60" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>12</over>
		<over>14</over>
		<over>32</over>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="30" zLayer="-2" x="337.667" y="387" angle="60" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>21</over>
		<over>23</over>
		<over>27</over>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="31" zLayer="-2" x="373.667" y="451" angle="60" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>22</over>
		<over>25</over>
		<over>27</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="32" zLayer="0" x="617.667" y="414" angle="-60" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>12</over>
		<over>13</over>
		<under>24</under>
		<under>29</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="33" zLayer="-1" x="581.667" y="198.213" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<over>6</over>
		<under>11</under>
		<over>18</over>
	</card>
	<card id="34" zLayer="-1" x="429.667" y="198.408" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>7</over>
		<under>8</under>
		<under>10</under>
		<over>19</over>
	</card>
	<card id="35" zLayer="1" x="385.334" y="367.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>21</over>
		<under>23</under>
		<under>27</under>
		<under>30</under>
		<under>37</under>
	</card>
	<card id="36" zLayer="1" x="421.334" y="432.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>22</over>
		<under>25</under>
		<under>27</under>
		<under>31</under>
		<under>38</under>
	</card>
	<card id="37" zLayer="-1" x="337.19" y="350.25" angle="60" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>23</over>
		<under>26</under>
		<under>30</under>
		<over>35</over>
	</card>
	<card id="38" zLayer="-1" x="413.19" y="478.25" angle="60" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>25</over>
		<under>28</under>
		<under>31</under>
		<over>36</over>
	</card>
	<card id="39" zLayer="1" x="621.251" y="374.289" angle="-60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>12</over>
		<under>14</under>
		<under>24</under>
		<under>29</under>
		<under>32</under>
		<under>41</under>
	</card>
	<card id="40" zLayer="1" x="586.57" y="436.803" angle="-60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>13</over>
		<under>16</under>
		<under>24</under>
		<under>32</under>
		<under>42</under>
	</card>
	<card id="41" zLayer="-1" x="672.538" y="354.665" angle="-60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>14</over>
		<under>20</under>
		<under>29</under>
		<over>39</over>
	</card>
	<card id="42" zLayer="-1" x="595.538" y="484.665" angle="-60" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>16</over>
		<under>17</under>
		<under>24</under>
		<over>40</over>
	</card>
</level>
